/* navbar */
.navbar{border:0;padding-bottom:0 !important;}
.navbar a{
	color: white;
	font-size: 14px;
	line-height: 58px !important;
	padding:0 !important;
	text-transform: uppercase;		
}
.navbar a:hover,
.navbar a:focus,
.navbar a.active
{
	background: #ea4d5d !important;

}
.navbar a span{
	line-height: 10px;
	padding:0 14px;
}


@media (min-width: 768px){
	.navbar ul li{
		padding-left: 0px;
	}
	.navbar ul li:first-child{
		background: none;
		padding-left 0;
	}
	.navbar ul ul li{
		background: none;
		padding-left:0;
	}
	.navbar ul ul a{
		padding:0 10px !important;
	}
	.navbar{
		padding: 0;
		margin: 0 !important;
	}

	.navbar .navbar-nav {
		display: inline-block;
		float: none;
		font-weight: 600;
		padding: 0;
		margin: 0;
	}
	.navbar .navbar-collapse {
		text-align: left;
		padding: 0;
	}

	.navbar ul ul ul{
		display: block;
		margin: 0;
		padding: 0;
		list-style: none;	
	}
	.navbar ul ul ul li{
		display: block !important;
		margin: 0 !important;
		padding: 0 !important;
		padding-top: 0px;
	}
	.navbar ul ul ul a{
		padding: 0 5px 0 15px !important;
		margin: 0;
		display: block;
		font-weight: 400;
		font-style: italic;
	}	
	#navbar{height:58px !important;}
	.navbar .navbar-nav{width: 100%;}
	.navbar .navbar-nav .id-login-out{float: right !important;padding:0;margin-right: -10px;}
}


@media (min-width: 992px) and (max-width: 1200px) {
	.navbar a span{
		padding:0 12px;
	}

}
@media (min-width: 768px) and (max-width: 992px) {
	
	.navbar .navbar-collapse {
		display: block !important;
		padding: 0 !important;
	}
	
	.navbar .navbar-nav {
		display: block;		
		float: right;
		width: 100%;
	}	
	.navbar ul ul li{
		display: block !important;
		width: 100%;
		padding-right: 0 !important;
	}
	.navbar a span{
		padding:0 5px;
		font-size: 13px;
	}
}


@media (min-width: 768px){
	.dropdown-menu li a{
		line-height: 28px !important;
	}		
}

/* xs & sm */
@media (max-width: 768px){
	.stripe .container{padding:0;height:auto !important;min-height:0;}
	.navbar{margin-bottom: 0px;}
	.navbar-toggle{
		position: relative;
		display: block !important;
		background: #0E4A76;
		margin: 0 !important;
		border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		width: 100% !important;
	}
	.navbar-collapse.collapse {
		height: auto;
	}
	.navbar ul{
		display: block !important;
		margin:0 !important;
		padding: 0 !important;
	}
	.navbar li{
		display: block;
		width: 100% !important;
		margin: 0 !important;
		padding: 0 !important;		
	}
	.navbar a{
		width: 100% !important;
		display: block !important;
		line-height: 18px !important;
		padding: 0px 10px !important;
	}

	.navbar-header{
		margin:0 !important;
	}
	.icon-bar{
		background-color: white;
		padding:2px;
		width: 40px !important;
		margin: 7px auto;
	}
	.navbar-collapse{
		padding: 0;
	}
	.navbar ul,
	.navbar ul ul,
	.navbar ul ul ul{
		position: relative;
		border: none;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		padding: 0 !important;
		width: 100%;
	}
	.navbar ul ul{
				background:#EDF4F9;
	}
	.navbar li,
	.navbar li li,
	.navbar li li li{
		margin: 0 !important;
		display: block !important;
	}
	.navbar li a{
		font-weight: bold;
	}
	.navbar li li a{
		padding-left: 30px !important;
		font-weight: 400;
	}
	.navbar li li li a{
		padding-left: 60px !important;
		font-style: italic;
		color: #555555;
	}	
	.navbar a{
		border-bottom: 1px solid #e5e5e5;
		padding-bottom: 8px !important;
		padding-top: 8px !important;
		display: block !important;
		clear: both;
	}
	.navbar-nav .home-link-container{display: none !important;}	
}

.lang-en li.id-20,
.lang-en li.id-21{display: none !important;}